/** MIDNIGHT **/

.pg-midnight .uk-container .uk-tile-primary {
    background-color: #1A1A1A;
    color: #ffffff;
}

.pg-midnight .uk-tile-primary h2 {
    color: #ffffff;
}

.pg-midnight .uk-section-primary {
    background: #1A1A1A;
    color: #ffffff;
}

.pg-midnight .uk-section-primary .uk-leader-fill::after {
    color: #ffffff;
}

.pg-midnight .uk-section-primary h2, .pg-midnight .uk-section-primary h3 {
    color: #ffffff;
}

.pg-midnight .uk-icon-link {
    color: #ffffff;
}

.pg-midnight .uk-icon-link:hover {
    color: #f1f1f1;
}

/** OCEAN **/

.pg-ocean .uk-container .uk-tile-primary {
    background-color: #E7F7F7;
}

.pg-ocean .uk-section-primary {
    background: #E7F7F7;
}